# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0041_remove_training_thumbnail_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='training',
            name='header_image',
            field=models.ImageField(blank=True, upload_to='training', verbose_name='Training visual', null=True, help_text='Recommended ratio 16/9'),
        ),
        migrations.AlterField(
            model_name='training',
            name='header_image_hash',
            field=models.CharField(max_length=64, verbose_name='Training visual Hash', blank=True),
        ),
    ]
